Find the answer to your Linux question:
Results 1 to 3 of 3
Hi Guys, Good day! How can I install libxml-2.0 package? I tried to search it in the packaged manager but I can't find any. I got this message when i ...
Enjoy an ad free experience by logging in. Not a member yet? Register.
  1. #1
    Just Joined!
    Join Date
    Dec 2007
    Posts
    10

    libxml-2.0


    Hi Guys,

    Good day!

    How can I install libxml-2.0 package? I tried to search it in the packaged manager but I can't find any.

    I got this message when i tried to configure openwsman
    ************************************************** **********************
    ...
    checking for XML... configure: error: Package requirements (libxml-2.0) were not met:

    No package 'libxml-2.0' found

    Consider adjusting the PKG_CONFIG_PATH environment variable if you
    installed software in a non-standard prefix.

    Alternatively, you may set the environment variables XML_CFLAGS
    and XML_LIBS to avoid the need to call pkg-config.
    See the pkg-config man page for more details.
    ************************************************** **********************


    thanks,

    noldar

  2. #2
    Linux Newbie
    Join Date
    Sep 2007
    Posts
    164
    I was going to ask which distro you are using, but then it seem you're already getting help for your cross-post.

  3. #3
    Just Joined!
    Join Date
    Dec 2007
    Posts
    10
    Yeah. Thank you. I appreciated it.

  4. $spacer_open
    $spacer_close

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •